Subject: Re: Help me Make a simple Win32 prog, Please!
From: [email-masked] (Jason Dagit)

3 Mar 1998 05:23:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Ok, thank you people.  I got a simple example.  Thank you all very much.

Ok, to Michael Sanderson.  I tried forwarding the message to you, but
the message bounced.  If you could give me a 'better' email address I
would be happy to forward the source.

Jason

Michael Sanderson wrote:
> 
> Jason,
> 
> I too would like to see an example of the type you
> are asking for.  If your request is answered, would
> you be kind enough to forward it to me?  Thanks in
> advance.
> 
> Cheers,
> Michael
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".